body {
	background-color:#ffffff;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.red, red a {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-color:#E5001F;
	color:#ffffff;
}

.rtt {
	background-color:#E5001F;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}

.sel {
	color:#FFFFFF;
	font-size:7px;
	text-align:right;
	line-height:100%;
}
td {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
th {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}
p {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
}

.box {
	border:1px double #00C300;
}
.box tr {
	border:0px;
}
.box th {
	border-top:1px double #E5001F;
	border-bottom:1px double #E5001F;
}

.tab {
	border:0px;
}
.tab tr {
	border:0px;
}
.tab th {
	border-bottom:1px double #cccccc;
}
.tab td {
	border-bottom:1px double #cccccc;
}

.cell {
	color:#1948A4;
	border-bottom:1px double #1948A4;
}
.rcell {
	color:#E5001F;
	border-bottom:1px double #E5001F;
}

a	{
	text-decoration:underline;
}
a:link	{
	color:#1948A4;
}
a:visited {
	color:#1948A4;
}
a:hover	{
	color:#E5001F;
}
a:active	{
	color:#E5001F;
}

.lb {
	font-size:12px;
	color:#E5001F;
}
.ob {
	font-size:12px;
	color:#E5001F;
}

select {
	width:100px;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
}
input {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
}

.os {
	font-size:24px;
}
.osr {
	font-size:24px;
	color:#E5001F;
}

.hx {
	font-size:16px;
	font-weight:bold;
	line-height:100%;
}
.hxr {
	font-size:16px;
	color:#E5001F;
	font-weight:bold;
	line-height:100%;
}

.mx {
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	text-align:left;
}
.mxr, a.mxr {
	font-size:12px;
    color: #00C300;
	font-weight:bold;
	text-align:left;
}
.mxg, a.mxg {
	font-size:12px;
	color:#009900;
	font-weight:bold;
	text-align:left;
}

.dtg, a.dtg {
	font-size:9px;
	color:#009900;
}

.dtl {
	font-size:9px;
	text-align:left;
}
.dtc {
	font-size:9px;
	text-align:center;
}
.dtr {
	font-size:9px;
	text-align:right;
}

.edt, a.edt {
	color:#009900;
	font-weight:bold;
}
.del, a.del {
	color:#E5001F;
	font-weight:bold;
}
.redtxt {
	color:#E5001F;
}

hr {
	width:100%;
	height:1px;
	border-top:1px solid #E5001F;
}


.wrapper {    
  margin-top: 80px;
  margin-bottom: 80px;
}

.form-signin {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);  
}

  .form-signin-heading,
  .checkbox {
    margin-bottom: 30px;
  }

  .checkbox {
    font-weight: normal;
  }

  .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    @include box-sizing(border-box);

    &:focus {
      z-index: 2;
    }

  input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

